/* Inline Error Messages */

.shcForm_TextError,
textarea.shcForm_TextError,
input.shcForm_TextError,
.mainForm .shcForm_TextError,
.mainForm textarea.shcForm_TextError,
.mainForm input.shcForm_TextError{
	border:1px solid #dc0b00 !important;	
}

/* ------- Alert Bubble ------- */
#shcForm_errorBubble{
	font-family: Arial, Helvetica, sans-serif;
	max-width:300px;
	padding: 4px;
	background: #DC0B00;
	position: absolute;
	display:none;
	border: solid 1px #DC0B00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 1px 5px #CCCCCC;
	-webkit-box-shadow: 0px 1px 5px #CCCCCC;
	box-shadow: 0px 1px 5px #CCCCCC;
	z-index: 2147483647;
}
#shcForm_errorBubble p { color: #fff; font-size: 12px; font-weight: bold; margin: 0; }
#shcForm_errorBubble #followItemAlertPointer{
	position: absolute;
	top: -11px;
	left: 8px;
	padding: 0px;
	height:0px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #dc0b00;
}
.shcForm_GroupError { padding: 4px; border:solid 1px #DC0B00; float: none; overflow: hidden; }
#shcForm_ErrorCount { display:none; border:solid 1px #DC0B00; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:10px; color:#DC0B00; font-weight:bold; margin:-180px 145px 0 0; float:right; clear:none; }

#shcForm_ErrorCount p { margin: 0; padding: 0; text-align: left; font-weight: normal; }
#shcForm_ErrorCount p#remainingErrors { font-weight: bold; }
